本文へスキップ

認可を開始​

GET
/oauth/authorize

PKCE 付き認可コードフロー向けのブラウザー用認可エンドポイントです。エンドユーザーは同意完了前に対話的に認証します。

パラメータ​

クエリパラメータ

response_type*
型
string
必須
client_id*
型
string
必須
フォーマット
"uuid"
redirect_uri*

Must exactly match the application's registered redirect URI.

型
string
必須
フォーマット
"uri"
scope*

Space-separated scopes. Supported values are user.public and user.full.

型
string
必須
例"user.full"
state*
型
string
必須
code_challenge*
型
string
必須
code_challenge_method

Defaults to S256 when omitted. plain is not accepted.

型
string
有効な値
"S256"
デフォルト
"S256"

レスポンス​

Redirects to the registered redirect URI with code and state query parameters on success.

Playground​

変数
キー
値

サンプル​